iscsi_session_free(3)

NAME
iscsi_session_free - Free the memory of 'struct iscsi_session'.

SYNOPSIS
void iscsi_session_free (struct iscsi_session *se);

ARGUMENTS

se  Pointer of 'struct iscsi_session' pointer.

DESCRIPTION

Free the memory of 'iscsi_session' pointer generated by If provided 'se' pointer is NULL, do nothing.

RETURN
void